

A
	{
		outline: none;
	}


	
FORM
	{
		margin-top: 0px;
		margin-bottom: 0px;
	}



BODY, IFRAME
	{
		margin: 0px;
	}



HR
	{
		color: #FF6633;
		height: 1px;
	}



.hr2
	{
		color: #9FF307;
		height: 1px;
	}


.button1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #5A594D;
		border: solid 1px #000000;
	}



.button1:hover
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #000000;
		background-color: #9A9783;
		border: solid 1px #000000;
		cursor: pointer;
	}



.formarea1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #5A594D;
		background-color: #DDDDDD;
		border: solid 1px #9A9783;
		padding: 6px;
	}



.formfield1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #5A594D;
		background-color: #DDDDDD;
		border: solid 1px #9A9783;
		height: 20px;
		padding: 0px 0px 0px 6px;
	}
	


.formlist1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #5A594D;
		background-color: #DDDDDD;
		border: solid 1px #9A9783;
		height: 20px;
		padding: 0px 0px 0px 3px;
	}



.heading1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 30px;
		font-weight: bold;
		color: #957653;
		text-decoration: none;
	}




.heading2
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 18px;
		font-weight: bold;
		color: #72B368;
		text-decoration: none;
	}




.heading3
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 16px;
		font-weight: bold;
		color: #090;
		text-decoration: none;
	}



.image1
	{
		cursor: hand;
		border: solid 1px #AAAAAA;
		
		border-radius: 			0px 0px 10px 10px;
		-webkit-border-radius: 	0px 0px 10px 10px;
		-moz-border-radius: 	0px 0px 10px 10px;

		box-shadow: 			2px 2px 6px #AAA;
		-moz-box-shadow: 		2px 2px 6px #AAA;
		-webkit-box-shadow: 	2px 2px 6px #AAA;
	}



.image1_hover
	{
		cursor: hand;
		border: solid 1px #666666;
		
		border-radius: 			0px 0px 10px 10px;
		-webkit-border-radius: 	0px 0px 10px 10px;
		-moz-border-radius: 	0px 0px 10px 10px;

		box-shadow: 			2px 2px 6px #AAA;
		-moz-box-shadow: 		2px 2px 6px #AAA;
		-webkit-box-shadow: 	2px 2px 6px #AAA;
	}


.image2
	{
		border: solid 1px #5BA74D;
		cursor: hand;
	}



.image_link
	{
		cursor: hand;
	}



.text1
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}



.text1i
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: italic;
		font-size: 16px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}



.text1_link
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #36C;
		text-decoration: underline;
	}



.text1_link:hover
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 16px;
		font-weight: normal;
		color: #FF0000;
		text-decoration: underline;
	}



.text1_notes
	{
		font-family: verdana, arial;
		font-style: normal;
		font-size: 10px;
		font-weight: normal;
		color: #99EE99;
	}



.text2
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
	}


.text2i
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: italic;
		font-size: 12px;
		font-weight: normal;
		color: #333333;
	}


.text2_link
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #090;
		text-decoration: underline;
	}



.text2_link:hover
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FF0000;
		text-decoration: underline;
	}



.text2_link_on
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FF0000;
		text-decoration: underline;
	}



.text3
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 12px;
		font-weight: normal;
		color: #FFFFFF;
	}



.text4
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		color: #999999;
		text-decoration: none;
	}



.text4_link
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		color: #999999;
		text-decoration: none;
	}



.text4_link:hover
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}



.text4_link_on
	{
		font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		font-style: normal;
		font-size: 11px;
		font-weight: normal;
		color: #000000;
		text-decoration: none;
	}


.zoomclose
	{
		font-family: verdana, arial;
		font-size: 9px;
		font-weight: bold;
		color: #555555;
		text-decoration: none;
		border: solid 1px #555555;
		padding: 1px 2px 1px 2px;
		background-color: #999999;
	}



.zoomclose:hover
	{
		font-family: verdana, arial;
		font-size: 9px;
		font-weight: bold;
		color: #222222;
		text-decoration: none;
		border: solid 1px #222222;
		padding: 1px 2px 1px 2px;
		background-color: #FF6633;
	}



.zoomtext
	{
		font-family: verdana, arial;
		font-size: 10px;
		font-weight: bold;
		color: #222222;
		padding: 5px 3px 0px 2px;
	}

















